BODY {
	COLOR: #252525; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7px; scrollbar-3d-light-color: #252525; scrollbar-arrow-color: #252525; scrollbar-base-color: #252525; scrollbar-dark-shadow-color: #252525; scrollbar-face-color: #252525; scrollbar-highlight-color: #252525; scrollbar-shadow-color: #252525
}
A {
	COLOR: #252525; TEXT-DECORATION: none; font-weight: bold;
}
A:active {
	COLOR: #999999; TEXT-DECORATION: none; font-weight: bold;
}
A:hover {
	COLOR: #FFCC00; TEXT-DECORATION: none;
}
A:link {
	COLOR: #999999; TEXT-DECORATION: none
}
td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.td_left {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.td_bott {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px; COLOR: #999999
}
.td_menu {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px; COLOR: #252525
}
.td_over {
	BACKGROUND: #252525; height: 25;
}
.td_dark {
	BACKGROUND: #999999; color: #252525
}
.tableMedium {
	BACKGROUND-COLOR: #252525; COLOR: #252525
}
.tableTop {
	BACKGROUND-COLOR: #252525; COLOR: #252525;	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 6px;
}
.fontmenu {
	COLOR: #d1214e; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 10px
}